[qubes-users] Re: Prebuilt Fedora 26 template now available for 3.2

2017-11-19 Thread fepitre
You have to do only once: dnf update --best --allowerasing .There is some conflicting packages requirements between F25 and F26. Also, if you encounter problem with pulseaudio you have to enable current-testing (see https://groups.google.com/d/msg/qubes-users/o5aWFKvz8-g/bCOTbqQ3BAAJ) until

[qubes-users] VM autostart order

2017-11-19 Thread Lorenzo Lamas
I've enabled VM autostart on some of my AppVM's, but now they're they're autostarted before some of my ServiceVM's. Is there any way to change the order of autostarting VM's so my AppVM's are started last? -- You received this message because you are subscribed to the Google Groups

Re: [qubes-users] Prebuilt Fedora 26 template now available for 3.2

2017-11-19 Thread Rusty Bird
-BEGIN PGP SIGNED MESSAGE- Hash: SHA512 Lorenzo Lamas: > It was already possible to update your F25 templates to F26, but > fresh F26 templates are now also available to install. (Both normal > and minimal) Just a heads up, to use that version of the _minimal_ template (i.e 201711170336)

[qubes-users] Qubes on iMac 27" late 2009

2017-11-19 Thread m . g
Dear, I've an iMac 27 late 2009 (2,66 GHz Intel Core i5). When I tried to install Qubes OS 4.0 rc2, I get following message: "Unsupported Hardware Detected This hardware lack features required by Qubes OS Missing features: HVM/VT-x/AMD-V, IOMMU/VT-d/AMD-Vi, HAP/SLAT/EPT/RVI, Interrupt

Re: [qubes-users] Re: Last dom0 update broke 3.2

2017-11-19 Thread Franz
On Nov 18, 2017 17:36, "Ron Qubed" wrote: On Sunday, November 12, 2017 at 12:52:10 PM UTC-7, Francesco wrote: > After last dom0 update it properly restarted but gave some qubes manager errors. > > > Second restart keeps restarting on a loop Every time giving the enclosed

Re: [qubes-users] Qubes on iMac 27" late 2009

2017-11-19 Thread taii...@gmx.com
On 11/19/2017 12:01 PM, m...@openmailbox.org wrote: Dear, I've an iMac 27 late 2009 (2,66 GHz Intel Core i5). When I tried to install Qubes OS 4.0 rc2, I get following message: "Unsupported Hardware Detected This hardware lack features required by Qubes OS Missing features: HVM/VT-x/AMD-V,

Re: [qubes-users] Re: Qubes 4.0rc2 install on corebooted Lenovo G505s (AMD)

2017-11-19 Thread taii...@gmx.com
Reposting in the other thread. On 11/18/2017 03:30 PM, awokd wrote: I have a Corebooted G505S and it's hard locking up on the RC2 install. Still haven't figured out how to begin to troubleshoot it, but it's not working for me. See the thread:

Re: [qubes-users] Disk password

2017-11-19 Thread rysiek
On Sunday, November 19, 2017 11:15:01 AM UTC tbennett1...@gmail.com wrote: > I have bitcoin in a vm wallet. So it turns into a very costly issue. Depending on how much time and money you're willing to invest, how long and complicated the password is, and how much of the password you remember,

[qubes-users] Re: Disk password

2017-11-19 Thread tbennett1988
I have no idea the order any of it was put in -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from it, send an email to qubes-users+unsubscr...@googlegroups.com. To post to this group,

Re: [qubes-users] Disk password

2017-11-19 Thread rysiek
On Sunday, November 19, 2017 10:48:11 AM UTC tbennett1...@gmail.com wrote: > Haven’t used my computer for a few months, can’t remember the disk password > to boot the os. Possible to change it? The whole point of full disk encryption is making sure that without the password nobody can get in...

Re: [qubes-users] R4.0, Ubuntu, and Salt

2017-11-19 Thread rysiek
On Saturday, November 18, 2017 10:30:49 PM UTC Marek Marczykowski-Górecki wrote: > On Sat, Nov 18, 2017 at 06:36:17PM +, rysiek wrote: > > Also, started playing with Salt, wrote a nice sls file to install all the > > stuff I need in the Kubuntu VM, but... each time I run it I get an > >

[qubes-users] Copying file from Debian8(or Whonix) to a Fedora VM?

2017-11-19 Thread velcro
I have been using Qubes 3.2 for about 5 months and love it...thank you all who have contributed! I am a noobie so be gentle...I am also by no means an expert at Linux however I have been forced to learn quick. I managed to upgrade my Fedora template to 25 and have most of my VMs running on

[qubes-users] Disk password

2017-11-19 Thread tbennett1988
Haven’t used my computer for a few months, can’t remember the disk password to boot the os. Possible to change it? -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from it, send an email

[qubes-users] Re: Disk password

2017-11-19 Thread Finsh
If you remember it that specific, you probably know at least parts of the password? Otherwise, it would be almost impossible to bruteforce such a long Password. -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and

Re: [qubes-users] Re: Disk password

2017-11-19 Thread rysiek
On Sunday, November 19, 2017 1:29:03 PM UTC tbennett1...@gmail.com wrote: > I have no idea the order any of it was put in You can still try to bruteforce it, but I would start getting used to the fact that the contents of this drive are lost for good. -- Pozdrawiam, Michał "rysiek" Woźniak

Re: [qubes-users] Copying file from Debian8(or Whonix) to a Fedora VM?

2017-11-19 Thread Chris Laprise
On 11/19/2017 01:48 PM, vel...@tutamail.com wrote: I have been using Qubes 3.2 for about 5 months and love it...thank you all who have contributed! I am a noobie so be gentle...I am also by no means an expert at Linux however I have been forced to learn quick. I managed to upgrade my Fedora

[qubes-users] qubes 4.0rc2 install question

2017-11-19 Thread haaber
Hello, I tried toinstall Q4.0-rc2 today. To my surprise the installer warns me about hardware incompatibilities that should not exist, according to the HCL : I have a i7-4600U cpu that has VT-x with EPT and VT-d as it should. So I am confused ... qubes-hcl-report says "HVM not active", same for

Re: [qubes-users] Disk password

2017-11-19 Thread tbennett1988
I have bitcoin in a vm wallet. So it turns into a very costly issue. -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from it, send an email to qubes-users+unsubscr...@googlegroups.com. To

[qubes-users] Re: Disk password

2017-11-19 Thread Finsh
Well...at that point you should get used to the fact that the btc are lost.Depending on the Amount, it would be most likely more expensive bruteforcing it. Are you absolutely sure you dont have your wallet-seed somewhere? -- You received this message because you are subscribed to the Google

Re: [qubes-users] Disk password

2017-11-19 Thread tbennett1988
Mine was 22 letters symbols and numbers. -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from it, send an email to qubes-users+unsubscr...@googlegroups.com. To post to this group, send

Re: [qubes-users] Re: R3.2 Upgrading Fedora 25 --> 26 templates - PulseAudio issue

2017-11-19 Thread Nicola Schwendener
Hi all, I've the same issue with Fedora 26 and Qubes R3.2. trying to update the image I got the same result. hoping someone could help us Nick -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving

Re: [qubes-users] Re: R3.2 Upgrading Fedora 25 --> 26 templates - PulseAudio issue

2017-11-19 Thread Gaijin
On 2017-11-06 22:42, Gaijin wrote: > > Well, there are Fedora 26 templates > https://ftp.qubes-os.org/repo/yum/r3.2/current/vm/ > However, I'm still stuck with this PulseAudio issue... Nobody else has run into this issue of an older version of PulseAudio being required for the Fedora 26

[qubes-users] Re: R3.2 Upgrading Fedora 25 --> 26 templates - PulseAudio issue

2017-11-19 Thread fepitre
For pulseaudio issue in Fedora 26, you need to enable the current-testing to update the qubes-gui-agent-linux for which the spec has been updated (see https://github.com/fepitre/qubes-gui-agent-linux/commit/251f5a4be505d6a268fd16bf15e33d9957c36b49). Also, if you want, you can build the Fedora

[qubes-users] Re: qvm-usb not functioning

2017-11-19 Thread Drew White
Hi folks, sys-usb still isn't functioning and allowing me to attach a device. help please? -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from it, send an email to

Re: [qubes-users] qubes 4.0rc2 install question

2017-11-19 Thread taii...@gmx.com
On 11/19/2017 05:13 PM, haaber wrote: Hello, I tried toinstall Q4.0-rc2 today. To my surprise the installer warns me about hardware incompatibilities that should not exist, according to the HCL : I have a i7-4600U cpu that has VT-x with EPT and VT-d as it should. So I am confused ...

[qubes-users] Possible privacy concerns with Qubes 4.0 and the transition away from paravirtualization?

2017-11-19 Thread riggedeggcam
I've been reading about Qubes OS for the past few days, and I came across the blog post below, detailing the switch from paravirtualization to hardware-enforced memory virtualization in Qubes 4. As I understand, the switch is intended to improve securiy (and avoids the overhead added by

[qubes-users] Possible privacy concerns with Qubes 4 and the transition away from paravirtualization?

2017-11-19 Thread riggedeggcam
I've been reading about Qubes OS for the past few days, and I came across the blog post below, detailing the switch from paravirtualization to hardware-enforced memory virtualization in Qubes 4. As I understand, the switch is intended to improve security (and avoids the overhead added by

[qubes-users] Re: Disk password

2017-11-19 Thread tbennett1988
Everything was on that computer. I’ll give it a while to try to figure it out. If I can’t get in it I’ll just wipe it all and try to forget about it. As most of you knot btc has risen to a ridiculous amount. Considering what I paid for the btc I have on this computer and the profit I’d have

[qubes-users] Re: Disk password

2017-11-19 Thread riggedeggcam
I guess you could keep the disk around for the highly unlikely event that some fatal exploit is discovered that would apply to it. It's probably better to pretend it never existed, though, for the time being. -- You received this message because you are subscribed to the Google Groups

[qubes-users] Re: Disk password

2017-11-19 Thread riggedeggcam
I guess you could keep the disk around for the highly unlikely event that some fatal exploit is discovered that would be applicable here. It's probably better to pretend it never existed, though, for the time being. -- You received this message because you are subscribed to the Google Groups

Re: [qubes-users] Copying file from Debian8(or Whonix) to a Fedora VM?

2017-11-19 Thread velcro
On Sunday, November 19, 2017 at 4:03:44 PM UTC-6, Chris Laprise wrote: > On 11/19/2017 01:48 PM, v wrote: > > I have been using Qubes 3.2 for about 5 months and love it...thank you all > > who have contributed! > > > > I am a noobie so be gentle...I am also by no means an expert at Linux > >